
#import the pandas library and aliasing as pd
import pandas as pd

data = {'a' : 0.0, 'b' : 1.0, 'c' : 2.0}  # Dict

s1 = pd.Series(data)
print(s1)

s2 = pd.Series(data, ['c', 'b', 'a', 'd'])
print(s2)

